/* home page */
.applynow .wrapper .inner form input[type="email"]:focus, 
.applynow .wrapper .inner form input[type="text"]:focus{
  color:inherit;
}
.applynow .wrapper .inner form input[type="email"], 
.applynow .wrapper .inner form input[type="text"]{
  color: #000;
}
.applynow .wrapper .inner form input[type="email"].instruction, 
.applynow .wrapper .inner form input[type="text"].instruction{
  color: #adadad;
}


input[type='checkbox'],input[type='radio'] {
  border:none;
  outline:none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  cursor:pointer;
}

.radio {
  float: left;
  margin-right: 20px;
}
.radio input[type='radio'] {
  width: 18px;
  opacity: 0;
  height: 18px;
  float: left;
  position: absolute;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.radio label.radiobtn {
  background: url(/images/applyradio.png) left center no-repeat;
  padding: 1px 0 0 24px;
  border: none;
  height: 18px;
  cursor:pointer;
}
.radio label.radiobtn.checked {
  background-image: url(/images/applyradiochecked.png);
}




.radio label.error { position:absolute; top:45px;}

.checkbox input[type=checkbox] {cursor:pointer;}

.checkbox label.checkboxbtn {
  background: url(/images/matchingnotcheckbox.png) left top no-repeat;
  padding: 1px 0 0 24px;
  border: none;
  color: #444444;
  float: left;
  height: 18px;
  cursor:pointer;
}
.checkbox label.checkboxbtn.checked {
  background-image: url(/images/matchingcheckbox.png);
}

.checkbox label.error { position:absolute; bottom:-5px; left:34px;}

input.error,
form .select select.error,
textarea.error {border:1px solid #900; background-color:#ffd2d2;}

label.error,
.select label.error {font-size:12px; color:#900; }

.checkbox input[type=checkbox] {cursor:pointer;}

.checkbox label.checkboxbtn {
  background: url(/images/matchingnotcheckbox.png) left top no-repeat;
  padding: 1px 0 0 24px;
  border: none;
  color: #444444;
  float: left;
  height: 18px;
  cursor:pointer;
}
.checkbox label.checkboxbtn.checked {
  background-image: url(/images/matchingcheckbox.png);
}

.checkbox label.error { position:absolute; bottom:-5px; left:34px; font-weight:400;}

#agent-fields {display:none;}

#step1 input.error, #step2 input.error, #step3 input.error, #step4 input.error
#step1 select.error, #step2 select.error, #step3 select.error, #step4 select.error,
#step1 textarea.error, #step2 textarea.error, #step3 textarea.error, #step4 textarea.error
{border:1px solid #900; background-color:#ffd2d2;}

.select label.error, .checkbox label.error, #step4 .checkbox label.error
{font-size:12px; color:#900;font-weight:400; }
#step1 p.error, #step2 p.error, #step3 p.error, #step4 p.error, .airport-transfer .info-request .wrapper form p.error, p.errorMsg,
.make-payment .add-card .wrapper p.error
{font-size:16px; color:#900;font-weight:400; margin:2em 0 0 0;}
.make-payment .add-card .wrapper p.error {margin:2em 0;}
#termsAgreed_label {font-weight:700;}
div.error {color:#900; font-size:1.5em; font-weight:bold; padding:5px; margin-bottom:10px;background-color:#ffd2d2;}

form .airport-time .select {
  width:25%;
  float:left;
}
form .airport-time .colon, form .airport-time .dash {
  float:left;
  text-align:center;
  font-size:22px;
  line-height:37px;
  width:12.5%;
}

/* General purpose form styles */
.formheader {
  padding: 40px 10px 25px;
  margin-bottom: 0;
}
.formheader h3 {
  color: #ff8853;
  font-size: 20px;
  font-weight: 700;
}
form label {
  width:100%;
  margin-bottom: 10px;
  color:#444;
  font-size:13px;
  font-weight:700;
  float:left;
}
form label.radiobtn {
  font-size:inherit;
  font-weight:inherit;
  color:inherit;
}
form .inner {
  margin-bottom:30px;
  padding:0 10px;
}
form .select {
  background-position: 98% 50%;
}
form .select select {
  width:110%;
}
form textarea {
  width:100%;
  resize:none;
  border:1px solid #d9d9d9;
  padding:8px 12px;
  outline:none;
  border-radius:0;
}
.wrapper.form {
  width:100%;
  max-width:650px;
  min-width:0;
  margin:0 auto;
}